import { defineComponent as e, createVNode as r } from "vue";
const t = /* @__PURE__ */ e({
  name: "XSpacer",
  setup() {
    return () => r("div", {
      class: "flex-grow"
    }, null);
  }
});
export {
  t as default
};
